import {httpApi} from "../../request/httpApi";

export default {
  //下载脱机载体工具
  async DownloadVersionInfo(form, msg = true) {
    return httpApi({
        url: '/api/blade-archive/archiveOfflineVersionInfo/getVersionInfo',
        method: 'get',
        params: form,
     
    }, msg);
  },
  //打包最新数据
  async getpackData(form, msg = true) {
    return httpApi({
        url: '/api/blade-archive/archiveOfflineVersionInfo/packData',
        method: 'get',
        params: form,
      
    }, msg);
  },
 
}